using System;
using System.Windows;

namespace BuildInDialogs
{
    public partial class CustomDialogBox : Window
    {
        public CustomDialogBox()
        {
            InitializeComponent();
            
        }
        private void ButtonOk_Click(object sender, RoutedEventArgs e)
        {
            this.DialogResult = true;
        }
    }
}
